{
    "packages": [
        {
            "name": "behat/transliterator",
            "version": "v1.5.0",
            "version_normalized": "1.5.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/Behat/Transliterator.git",
                "reference": "baac5873bac3749887d28ab68e2f74db3a4408af"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/Behat/Transliterator/zipball/baac5873bac3749887d28ab68e2f74db3a4408af",
                "reference": "baac5873bac3749887d28ab68e2f74db3a4408af",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2"
            },
            "require-dev": {
                "chuyskywalker/rolling-curl": "^3.1",
                "php-yaoi/php-yaoi": "^1.0",
                "phpunit/phpunit": "^8.5.25 || ^9.5.19"
            },
            "time": "2022-03-30T09:27:43+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Behat\\Transliterator\\": "src/Behat/Transliterator"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "Artistic-1.0"
            ],
            "description": "String transliterator",
            "keywords": [
                "i18n",
                "slug",
                "transliterator"
            ],
            "support": {
                "issues": "https://github.com/Behat/Transliterator/issues",
                "source": "https://github.com/Behat/Transliterator/tree/v1.5.0"
            },
            "abandoned": true,
            "install-path": "../behat/transliterator"
        },
        {
            "name": "jeroendesloovere/vcard",
            "version": "v1.7.4",
            "version_normalized": "1.7.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/jeroendesloovere/vcard.git",
                "reference": "11a1cc62ffc2074838b138e9ae0790951004dd8e"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/jeroendesloovere/vcard/zipball/11a1cc62ffc2074838b138e9ae0790951004dd8e",
                "reference": "11a1cc62ffc2074838b138e9ae0790951004dd8e",
                "shasum": ""
            },
            "require": {
                "behat/transliterator": "~1.0",
                "php": ">=7.3.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^9.3"
            },
            "time": "2023-09-07T19:46:46+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "JeroenDesloovere\\VCard\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jeroen Desloovere",
                    "email": "info@jeroendesloovere.be",
                    "homepage": "http://jeroendesloovere.be",
                    "role": "Developer"
                }
            ],
            "description": "This VCard PHP class can generate a vCard with some data. When using an iOS device it will export as a .ics file because iOS devices don't support the default .vcf files.",
            "homepage": "https://github.com/jeroendesloovere/vcard",
            "keywords": [
                ".vcf",
                "generator",
                "php",
                "vCard"
            ],
            "support": {
                "issues": "https://github.com/jeroendesloovere/vcard/issues",
                "source": "https://github.com/jeroendesloovere/vcard/tree/v1.7.4"
            },
            "install-path": "../jeroendesloovere/vcard"
        },
        {
            "name": "league/csv",
            "version": "9.28.0",
            "version_normalized": "9.28.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/thephpleague/csv.git",
                "reference": "6582ace29ae09ba5b07049d40ea13eb19c8b5073"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/thephpleague/csv/zipball/6582ace29ae09ba5b07049d40ea13eb19c8b5073",
                "reference": "6582ace29ae09ba5b07049d40ea13eb19c8b5073",
                "shasum": ""
            },
            "require": {
                "ext-filter": "*",
                "php": "^8.1.2"
            },
            "require-dev": {
                "ext-dom": "*",
                "ext-xdebug": "*",
                "friendsofphp/php-cs-fixer": "^3.92.3",
                "phpbench/phpbench": "^1.4.3",
                "phpstan/phpstan": "^1.12.32",
                "phpstan/phpstan-deprecation-rules": "^1.2.1",
                "phpstan/phpstan-phpunit": "^1.4.2",
                "phpstan/phpstan-strict-rules": "^1.6.2",
                "phpunit/phpunit": "^10.5.16 || ^11.5.22 || ^12.5.4",
                "symfony/var-dumper": "^6.4.8 || ^7.4.0 || ^8.0"
            },
            "suggest": {
                "ext-dom": "Required to use the XMLConverter and the HTMLConverter classes",
                "ext-iconv": "Needed to ease transcoding CSV using iconv stream filters",
                "ext-mbstring": "Needed to ease transcoding CSV using mb stream filters",
                "ext-mysqli": "Requiered to use the package with the MySQLi extension",
                "ext-pdo": "Required to use the package with the PDO extension",
                "ext-pgsql": "Requiered to use the package with the PgSQL extension",
                "ext-sqlite3": "Required to use the package with the SQLite3 extension"
            },
            "time": "2025-12-27T15:18:42+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "9.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions_include.php"
                ],
                "psr-4": {
                    "League\\Csv\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ignace Nyamagana Butera",
                    "email": "nyamsprod@gmail.com",
                    "homepage": "https://github.com/nyamsprod/",
                    "role": "Developer"
                }
            ],
            "description": "CSV data manipulation made easy in PHP",
            "homepage": "https://csv.thephpleague.com",
            "keywords": [
                "convert",
                "csv",
                "export",
                "filter",
                "import",
                "read",
                "transform",
                "write"
            ],
            "support": {
                "docs": "https://csv.thephpleague.com",
                "issues": "https://github.com/thephpleague/csv/issues",
                "rss": "https://github.com/thephpleague/csv/releases.atom",
                "source": "https://github.com/thephpleague/csv"
            },
            "funding": [
                {
                    "url": "https://github.com/sponsors/nyamsprod",
                    "type": "github"
                }
            ],
            "install-path": "../league/csv"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
